[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050456] Re: 2.1.5 で動いていたSkyboard が2.5 で動作せず


新田です。

On Tue, 14 May 2002 15:56:39 +0900
"Shunta Susuki" <shuntasusuki@mac.com> wrote:

> まずブラウザに表示されるのは相変わらず、「データベースに接続できません」のダ
> イヤログボックスと
> 
> Warning: Failed opening 'gw.conf' for inclusion in /home/httpd/html/
> skyboard/index.php3 on line 19
> 
> というエラーコメントです。

ごめんなさい、記述が一つ抜けていました。
gw.conf は chmod で 644 とパーミッションを変更しておいてください。 

> Skyboard_memo.txtについてですが、
> 質問1
> 5.のtcpip_sockets = trueですが、設定ファイルではデフォルトでfalesになってい
> ます。
> これを修正して、port=5432と同様に、頭の#を外せば良いのでしょうか?

はい、私の環境ではそのようにして動作しました。
念のために netstat -a でポートがちゃんと開いているかどうかの確認を
しておけばいいかと。

> 質問2
> 9.でphp4とphp3をインストールするような記述になっていますが、この手順で正しい
> のでしょうか?

これですが、apt-get でいっぺんに直接落してきた場合にどうも一緒に入れられて
しまうようです。現状でちゃんと動いているようなので、あまり関係ないんじゃ
ないかな? と思います。

がんばってください

----------------------------------------
 新田 克典  <nitta@g-a.dyn.to>

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: